A unique identifier for this specific record from the source system (e.g., a Jira ticket key like "ABC-1234", a Zendesk ticket ID, or a Salesforce case number). This is NOT the same as the source field—it identifies the individual record, not the integration. Used for deduplication and linking back to the original record.
Whether to unflatten sourceData that are meant to be nested objects for example { "plan.type": "Pro" } will be unflattened to { "plan": { "type": "Pro" } }
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Reforge Insights","colors":{"primary":"#434343","light":"#F8F8F8","dark":"#0F1116"},"logo":{"light":"https://mintcdn.com/montereyai/tK6qGM7BVTTtFhts/logo/logotext-black.svg?fit=max\u0026auto=format\u0026n=tK6qGM7BVTTtFhts\u0026q=85\u0026s=b59520a7bd09faa007f41073262d33e3","dark":"https://mintcdn.com/montereyai/tK6qGM7BVTTtFhts/logo/logotext-white.svg?fit=max\u0026auto=format\u0026n=tK6qGM7BVTTtFhts\u0026q=85\u0026s=4d71856557ed9f0ce8b368f96c5d58cb"},"favicon":"https://mintcdn.com/montereyai/3B3nXyFVtSuJOPz9/images/favicon.svg?fit=max\u0026auto=format\u0026n=3B3nXyFVtSuJOPz9\u0026q=85\u0026s=4d19df3380f5d65899fe48325b1fa733","api":{"openapi":"openapi.yaml"},"navbar":{"links":[{"href":"https://www.reforge.com/insight-analytics","label":"Home"}]},"footer":{"socials":{"twitter":"https://twitter.com/reforge","linkedin":"https://www.linkedin.com/company/reforge"}},"banner":{"content":"**Reforge Insights is shutting down on December 31, 2026.** Please [export your workspace data](/workspace-data-export) before then.","dismissible":false,"type":"critical"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"montereyai","hasAudioNarration":false,"actualSubdomain":"montereyai","customDomains":["docs.monterey.ai"],"gitSource":{"type":"github","owner":"monterey-ai","repo":"docs","deployBranch":"main","contentDirectory":"","mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae213d2494007f2551098de","collectionId":"2aee4d32-77ae-44b6-9bf9-77440cee0a37","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae213d2494007f2551098de"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae22115b344d78ea3e39e4b","clientVersion":"0.0.4021","searchFilterCounts":[{"language":"default","tag":"Documentation","count":43},{"language":"default","tag":"Integrations","count":37},{"language":"default","tag":"Customer support \u0026 CRM","count":21},{"language":"default","tag":"Aggregation and Collection","count":10},{"language":"default","tag":"API Reference","count":10},{"language":"default","tag":"Ask Monty","count":7},{"language":"default","tag":"Workflows","count":5},{"language":"default","tag":"Records","count":4},{"language":"default","tag":"Social media mentions \u0026 reviews","count":4},{"language":"default","tag":"Other Integrations","count":4}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":".ask-monty-image{box-shadow:0 2px 4px #dfe6e9;border-radius:4px}table{width:100%;display:table!important;margin-top:24px!important}pre span[style*=\"rgb(156, 220, 254)\"]{color:#1e293b!important}pre span[style*=\"rgb(206, 145, 120)\"]{color:#dc2626!important}pre span[style*=\"rgb(243, 247, 246)\"]{color:#334155!important}"}],"page":{"pagePath":"api-reference/feedback/create-a-feedback-record","slug":"/api-reference/feedback/create-a-feedback-record","pageMetadata":{"openapi":"post /feedbacks","title":"Create a new Feedback Record","description":null,"href":"/api-reference/feedback/create-a-feedback-record"},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"openapi":"post /feedbacks","title":"Create a new Feedback Record","description":null,"href":"/api-reference/feedback/create-a-feedback-record"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Create a new Feedback Record","security":["1ae0dff9-732c-4608-a3d5-3b1c6be0c155"],"requestBody":"1c6202ad-91f8-4517-9c3c-c5acab02f702","responses":{"201":"69f25382-1e72-40b3-90f7-b1bbfaa9612c"},"method":"post","type":"path","servers":["9f5f6423-389b-4877-a106-fd50c002f11c"],"path":"/feedbacks","baseUrlOptions":["https://insights.reforge.com/api/v1"],"title":"Create a new Feedback Record","description":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","required":["description"],"properties":{"description":{"type":"string","description":"The feedback content. Can be plain text or include basic HTML elements","isRequired":true,"uniqueKey":"description","typeLabel":"string"},"title":{"oneOf":[{"type":"string","description":"The feedback title, when provided","uniqueKey":"title.oneOf.0","typeLabel":"string"},{"type":"null","description":"The feedback title, when provided","uniqueKey":"title.oneOf.1","typeLabel":"null"}],"uniqueKey":"title","typeLabel":"string | null"},"isTranscript":{"oneOf":[{"type":"boolean","description":"Whether the feedback is a transcript","uniqueKey":"isTranscript.oneOf.0","typeLabel":"boolean"},{"type":"null","description":"Whether the feedback is a transcript","uniqueKey":"isTranscript.oneOf.1","typeLabel":"null"}],"uniqueKey":"isTranscript","typeLabel":"boolean | null"},"tags":{"oneOf":[{"description":"A list of string tags to apply to the feedback. If excluded or null value provided, tags will be auto-generated based on description content.","type":"array","items":{"type":"string","uniqueKey":"tags.oneOf.0.items.[INDEX]","typeLabel":"string"},"uniqueKey":"tags.oneOf.0","typeLabel":"string[]"},{"description":"A list of string tags to apply to the feedback. If excluded or null value provided, tags will be auto-generated based on description content.","type":"null","items":{"type":"string"},"uniqueKey":"tags.oneOf.1","typeLabel":"null"}],"uniqueKey":"tags","typeLabel":"string[] | null"},"isExternalContactId":{"type":"boolean","description":"True if the contactId/contact.id is an external ID, false if it is a Reforge Insights contact ID.","default":false,"uniqueKey":"isExternalContactId","typeLabel":"boolean"},"contact":{"oneOf":[{"type":"object","description":"The Contact who provided the feedback. If providing an external ID, set isExternalContactId to true.","properties":{"name":{"type":"string","uniqueKey":"contact.oneOf.0.name","typeLabel":"string"},"email":{"type":"string","uniqueKey":"contact.oneOf.0.email","typeLabel":"string"},"sourceData":{"oneOf":[{"type":"object","description":"Dictionary to provide other key-value pairs such as the url, identifier, or other information","uniqueKey":"contact.oneOf.0.sourceData.oneOf.0","typeLabel":"object"},{"type":"null","description":"Dictionary to provide other key-value pairs such as the url, identifier, or other information","uniqueKey":"contact.oneOf.0.sourceData.oneOf.1","typeLabel":"null"}],"uniqueKey":"contact.oneOf.0.sourceData","typeLabel":"object | null"}},"uniqueKey":"contact.oneOf.0","typeLabel":"object"},{"type":"null","description":"The Contact who provided the feedback. If providing an external ID, set isExternalContactId to true.","properties":{"name":{"type":"string"},"email":{"type":"string"},"sourceData":{"oneOf":[{"type":"object","description":"Dictionary to provide other key-value pairs such as the url, identifier, or other information"},{"type":"null","description":"Dictionary to provide other key-value pairs such as the url, identifier, or other information"}]}},"uniqueKey":"contact.oneOf.1","typeLabel":"null"},{"type":"object","description":"The Contact who provided the feedback. If providing an external ID, set isExternalContactId to true.","properties":{"id":{"description":"The Reforge Insights ID of the customer","type":"string","uniqueKey":"contact.oneOf.2.id","typeLabel":"string"}},"uniqueKey":"contact.oneOf.2","typeLabel":"object"},{"type":"null","description":"The Contact who provided the feedback. If providing an external ID, set isExternalContactId to true.","properties":{"id":{"description":"The Reforge Insights ID of the customer","type":"string"}},"uniqueKey":"contact.oneOf.3","typeLabel":"null"}],"uniqueKey":"contact","typeLabel":"object · null · object · null"},"contactId":{"oneOf":[{"type":"string","description":"ID of Contact to associate to. If providing an external ID, set isExternalContactId to true.","uniqueKey":"contactId.oneOf.0","typeLabel":"string"},{"type":"null","description":"ID of Contact to associate to. If providing an external ID, set isExternalContactId to true.","uniqueKey":"contactId.oneOf.1","typeLabel":"null"}],"uniqueKey":"contactId","typeLabel":"string | null"},"isExternalAccountId":{"type":"boolean","description":"True if the accountId/account.id is an external ID, false if it is a Reforge Insights account ID.","default":false,"uniqueKey":"isExternalAccountId","typeLabel":"boolean"},"account":{"oneOf":[{"type":"object","description":"The customer account to which the feedback should be associated. If providing an external ID, set isExternalAccountId to true.","properties":{"name":{"type":"string","uniqueKey":"account.oneOf.0.name","typeLabel":"string"},"domain":{"type":"string","uniqueKey":"account.oneOf.0.domain","typeLabel":"string"},"contractValue":{"oneOf":[{"type":"number","uniqueKey":"account.oneOf.0.contractValue.oneOf.0","typeLabel":"number"},{"type":"null","uniqueKey":"account.oneOf.0.contractValue.oneOf.1","typeLabel":"null"}],"uniqueKey":"account.oneOf.0.contractValue","typeLabel":"number | null"},"sourceData":{"oneOf":[{"type":"object","description":"Dictionary to provide other key-value pairs such as the url, identifier, or other information","uniqueKey":"account.oneOf.0.sourceData.oneOf.0","typeLabel":"object"},{"type":"null","description":"Dictionary to provide other key-value pairs such as the url, identifier, or other information","uniqueKey":"account.oneOf.0.sourceData.oneOf.1","typeLabel":"null"}],"uniqueKey":"account.oneOf.0.sourceData","typeLabel":"object | null"}},"uniqueKey":"account.oneOf.0","typeLabel":"object"},{"type":"null","description":"The customer account to which the feedback should be associated. If providing an external ID, set isExternalAccountId to true.","properties":{"name":{"type":"string"},"domain":{"type":"string"},"contractValue":{"oneOf":[{"type":"number"},{"type":"null"}]},"sourceData":{"oneOf":[{"type":"object","description":"Dictionary to provide other key-value pairs such as the url, identifier, or other information"},{"type":"null","description":"Dictionary to provide other key-value pairs such as the url, identifier, or other information"}]}},"uniqueKey":"account.oneOf.1","typeLabel":"null"},{"type":"object","description":"The customer account to which the feedback should be associated. If providing an external ID, set isExternalAccountId to true.","properties":{"id":{"description":"The Reforge Insights ID of the customer account","type":"string","uniqueKey":"account.oneOf.2.id","typeLabel":"string"}},"uniqueKey":"account.oneOf.2","typeLabel":"object"},{"type":"null","description":"The customer account to which the feedback should be associated. If providing an external ID, set isExternalAccountId to true.","properties":{"id":{"description":"The Reforge Insights ID of the customer account","type":"string"}},"uniqueKey":"account.oneOf.3","typeLabel":"null"},{"type":"null","uniqueKey":"account.oneOf.4","typeLabel":"null"}],"uniqueKey":"account","typeLabel":"object · null · object · null · null"},"accountId":{"oneOf":[{"type":"string","description":"ID of CustomerAccount to associate to. If providing an external ID, set isExternalAccountId to true.","uniqueKey":"accountId.oneOf.0","typeLabel":"string"},{"type":"null","description":"ID of CustomerAccount to associate to. If providing an external ID, set isExternalAccountId to true.","uniqueKey":"accountId.oneOf.1","typeLabel":"null"}],"uniqueKey":"accountId","typeLabel":"string | null"},"source":{"oneOf":[{"type":"string","description":"The source of the feedback. Default: API (when excluded or provided as null","uniqueKey":"source.oneOf.0","typeLabel":"string"},{"type":"null","description":"The source of the feedback. Default: API (when excluded or provided as null","uniqueKey":"source.oneOf.1","typeLabel":"null"}],"uniqueKey":"source","typeLabel":"string | null"},"sourceId":{"oneOf":[{"type":"string","description":"A unique identifier for this specific record from the source system (e.g., a Jira ticket key like \"ABC-1234\", a Zendesk ticket ID, or a Salesforce case number). This is NOT the same as the `source` field—it identifies the individual record, not the integration. Used for deduplication and linking back to the original record.","uniqueKey":"sourceId.oneOf.0","typeLabel":"string"},{"type":"null","description":"A unique identifier for this specific record from the source system (e.g., a Jira ticket key like \"ABC-1234\", a Zendesk ticket ID, or a Salesforce case number). This is NOT the same as the `source` field—it identifies the individual record, not the integration. Used for deduplication and linking back to the original record.","uniqueKey":"sourceId.oneOf.1","typeLabel":"null"}],"uniqueKey":"sourceId","typeLabel":"string | null"},"shouldUnflattenSourceData":{"oneOf":[{"type":"boolean","description":"Whether to unflatten sourceData that are meant to be nested objects for example `{ \"plan.type\": \"Pro\" }` will be unflattened to `{ \"plan\": { \"type\": \"Pro\" } }`","uniqueKey":"shouldUnflattenSourceData.oneOf.0","typeLabel":"boolean"},{"type":"null","description":"Whether to unflatten sourceData that are meant to be nested objects for example `{ \"plan.type\": \"Pro\" }` will be unflattened to `{ \"plan\": { \"type\": \"Pro\" } }`","uniqueKey":"shouldUnflattenSourceData.oneOf.1","typeLabel":"null"}],"uniqueKey":"shouldUnflattenSourceData","typeLabel":"boolean | null"},"sourceData":{"oneOf":[{"type":"object","description":"Dictionary to provide other key-value pairs such as the url, view identifier, or other information","uniqueKey":"sourceData.oneOf.0","typeLabel":"object"},{"type":"null","description":"Dictionary to provide other key-value pairs such as the url, view identifier, or other information","uniqueKey":"sourceData.oneOf.1","typeLabel":"null"}],"uniqueKey":"sourceData","typeLabel":"object | null"},"rating":{"oneOf":[{"type":"number","description":"The numeric rating (integer)","uniqueKey":"rating.oneOf.0","typeLabel":"number"},{"type":"null","description":"The numeric rating (integer)","uniqueKey":"rating.oneOf.1","typeLabel":"null"}],"uniqueKey":"rating","typeLabel":"number | null"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"description":"\u003cstring>","title":"\u003cstring>","isTranscript":true,"tags":["\u003cstring>"],"isExternalContactId":false,"contact":{"name":"\u003cstring>","email":"\u003cstring>","sourceData":{}},"contactId":"\u003cstring>","isExternalAccountId":false,"account":{"name":"\u003cstring>","domain":"\u003cstring>","contractValue":123,"sourceData":{}},"accountId":"\u003cstring>","source":"\u003cstring>","sourceId":"\u003cstring>","shouldUnflattenSourceData":true,"sourceData":{},"rating":123}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"69f25382-1e72-40b3-90f7-b1bbfaa9612c":{"description":"The feedback was created successfully","content":{"application/json":{"schema":{"properties":{"feedback":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"feedback.id","typeLabel":"string"},"description":{"type":"string","uniqueKey":"feedback.description","typeLabel":"string"},"customerId":{"type":"string","uniqueKey":"feedback.customerId","typeLabel":"string"},"projectId":{"type":"string","uniqueKey":"feedback.projectId","typeLabel":"string"},"rating":{"type":"number","uniqueKey":"feedback.rating","typeLabel":"number"},"sourceId":{"type":"string","uniqueKey":"feedback.sourceId","typeLabel":"string"},"sourceData":{"type":"object","uniqueKey":"feedback.sourceData","typeLabel":"object"}},"uniqueKey":"feedback","typeLabel":"object"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"feedback":{"id":"\u003cstring>","description":"\u003cstring>","customerId":"\u003cstring>","projectId":"\u003cstring>","rating":123,"sourceId":"\u003cstring>","sourceData":{}}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"1ae0dff9-732c-4608-a3d5-3b1c6be0c155":{"BearerAuth":{"type":"http","scheme":"bearer","description":"Bearer authentication header of the form Bearer \u003ctoken>, where \u003ctoken> is your auth token.","scopes":[],"schemeName":"BearerAuth"}}},"servers":{"9f5f6423-389b-4877-a106-fd50c002f11c":{"url":"https://insights.reforge.com/api/v1"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Bearer authentication header of the form Bearer \u003ctoken>, where \u003ctoken> is your auth token.","scopes":[],"schemeName":"BearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form Bearer \u003ctoken>, where \u003ctoken> is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"BearerAuth","name":"Authorization"}],"title":"BearerAuth"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"montereyai","siteName":"Reforge Insights","title":"Create a new Feedback Record - Reforge Insights","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-28T16:22:46.546Z","originalFileLocation":"api-reference/feedback/create-a-feedback-record.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"Reforge Insights\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create a new Feedback Record - Reforge Insights\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Reforge Insights\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://montereyai.mintlify.app/_mintlify/api/og/v2?division=Feedback\u0026amp;title=Create+a+new+Feedback+Record\u0026amp;theme=575bf8fad356aa58d5f509e3\u0026amp;signature=41796f08eb06750e936c40cd134bf47fbd776dbd2986d7c79f79e0ee7ef93716\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create a new Feedback Record - Reforge Insights\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://montereyai.mintlify.app/_mintlify/api/og/v2?division=Feedback\u0026amp;title=Create+a+new+Feedback+Record\u0026amp;theme=575bf8fad356aa58d5f509e3\u0026amp;signature=41796f08eb06750e936c40cd134bf47fbd776dbd2986d7c79f79e0ee7ef93716\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/montereyai/8cwTAwsuMBvJFUaZ/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Reforge Insights\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#434343\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/feedback/create-a-feedback-record.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.monterey.ai/#organization\",\"name\":\"Reforge Insights\",\"url\":\"https://docs.monterey.ai\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/montereyai/tK6qGM7BVTTtFhts/logo/logotext-black.svg?fit=max\u0026auto=format\u0026n=tK6qGM7BVTTtFhts\u0026q=85\u0026s=b59520a7bd09faa007f41073262d33e3\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.monterey.ai#website\",\"name\":\"Reforge Insights\",\"url\":\"https://docs.monterey.ai\",\"publisher\":{\"@id\":\"https://docs.monterey.ai/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record#webpage\",\"url\":\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record\",\"name\":\"Create a new Feedback Record\",\"dateModified\":\"2026-10-28T16:22:46.546Z\",\"isPartOf\":{\"@id\":\"https://docs.monterey.ai#website\"},\"breadcrumb\":{\"@id\":\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"API Reference\",\"item\":\"https://docs.monterey.ai/api-reference/contacts/identify-contacts\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create a new Feedback Record\",\"item\":\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record#apireference\",\"headline\":\"Create a new Feedback Record\",\"name\":\"Create a new Feedback Record\",\"url\":\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record\",\"mainEntityOfPage\":{\"@id\":\"https://docs.monterey.ai/api-reference/feedback/create-a-feedback-record#webpage\"},\"dateModified\":\"2026-10-28T16:22:46.546Z\",\"publisher\":{\"@id\":\"https://docs.monterey.ai/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.monterey.ai#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Reforge Insights\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Reforge Insights","nav":{"global":null,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/welcome"}]},{"tab":"Integrations","pages":[{"title":"Integrations","href":"/integrations/apps"}]},{"tab":"API Reference","groups":[{"group":"API Reference","pages":[{"group":"Contacts","pages":[{"openapi":"post /contacts/identify","title":"Identify a contact","href":"/api-reference/contacts/identify-contacts"},{"openapi":"post /contacts/purge","title":"Delete contact data","href":"/api-reference/contacts/purge"}]},{"group":"Accounts","pages":[{"openapi":"post /accounts/identify","title":"Identify an account","description":null,"href":"/api-reference/accounts/identify-accounts"}]},{"group":"Feedback","pages":[{"openapi":"post /feedbacks","title":"Create a new Feedback Record","href":"/api-reference/feedback/create-a-feedback-record"}]},{"group":"Conversations","pages":[{"openapi":"post /conversations","title":"Submit a conversation","description":"Submits conversation data to the system for processing. This can be content like a call transcript, email thread, or chat conversation.","href":"/api-reference/conversations/create-a-conversation"}]}]}]}]},"title":"Create a new Feedback Record - Reforge Insights","buildId":"dpl_EnxDqhjaNc9a8MVa833TGULPd9uJ","deploymentId":"dpl_EnxDqhjaNc9a8MVa833TGULPd9uJ","dynamics":["10e4515597","c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["BannerMarkdown-m8-xYP3Y.js","dist-1ms6tsT-.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","clsx-DMKzROTp.js","html-void-elements-mCSPHezU.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","OpenApiReferenceProvider-26-lDe7V.js","utils-CWQmgYtH.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-4-Aw3rSD.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-C2zjXYA5.js","snippetPresets-DFmpFA7C.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-FJpQavWq.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-D_GvPF7k.js","shallow-Bs2ZB0NO.js","getApiPlaygroundDisplay-DCcqJJk-.js","CodeSnippet-DzDxawVe.js","CodeSnippets-aUr7fU-7.js","Page-CT9uE8Ip.js","getPastedJson-Y1fKsj_I.js","icon-DI4zTsDr.js","MethodPill-C0nDlmSQ.js","DuplicateIcon-NUXbx2nQ.js","createIcon-BdTHrPAi.js","DynamicMarkdown-CtpgKJwj.js","SectionHeading-B3x35tOt.js","axios-vUo_bRtp.js","Markdown-3OmurJMP.js","AssistantPageLink-Ke9xIMFx.js"]}